Установка LibreOffice 4.0 через PPA и релиз версии 4.0.1

Ранее я писал про релиз LibreOffice 4.0, однако сразу после выхода данного офисного пакета его нельзя было установить с помощью официального репозитория, приходилось скачивать установочные файлы с сайта. Теперь же ситуация изменилась и LibreOffice 4.0 доступен через PPA.

Про все новшества я писал в записи про релиз LibreOffice 4.0, однако стоит кратко отметить самое интересное:

  • Значительно увеличилась производительность
  • Добавлена полноценная поддержка Unity
  • Добавлена поддержка легковесных визуальных тем Firefox
  • Изменилось отображение стилей заголовка
  • Изменился менеджер работы с шаблонами
  • Добавлена работа с приложением Impress Android Remote

Также с момента релиза версии 4.0, офисный пакет LibreOffice обновился до версии 4.0.1. В нём представлены только исправления ошибок и обновления файлов с переводами. Если первый выпуск LibreOffice 4.0 был рекомендован для использования продвинутыми пользователями, то версия 4.0.1 отмечена как пригодная для внедрения на предприятиях и использования на домашних компьютерах.

Установка LibreOffice 4.0 с помощью репозитория

Для установки последней актуальной версии LibreOffice с помощью официального PPA воспользуйтесь следующими командами:

sudo add-apt-repository ppa:libreoffice/ppa
sudo apt-get update && sudo apt-get dist-upgrade

Установка будет долгой, ибо установочные пакеты довольно объёмные.

Ну и напоследок вставлю интересное видео с демонстрацией технологии Impress Android Remote:

САША
2013-03-13 09:16:00
нифига работает ещё медленнее!
Smorman
2013-03-13 11:46:00
У меня 13.04 стоит и в нём по умолчаинию Version 4.0.1.2 (Build ID: 400m0(Build:2). и очень даже шустро работает. в 12.10 версия старее и медленнее...
Антон
2013-03-13 12:07:00
Да, на самом деле, в 13.04 все быстрее работает. Это очень радует:). Только вот после вчерашнего обновления перестал запускаться skype как бы я его не мучил. Пришлось на время загрузиться под второй системой 12.10 до лучших времен в 13.04.
Smorman
2013-03-13 13:43:00
У меня стоит, как "пачка сахара"! Скайп из реп ставили? Лучше с сайта Скайпового взять или я так ставил: sudo add-apt-repository "deb http://archive.canonical.com/ $(lsb_release -sc) partner" sudo apt-get update sudo apt-get install skype Предыдушую установку сначала снести надо.
Михаил Ильинский
2013-03-13 13:46:00
А что толку? Наутилусом пользоваться невозможно. а старый впилить не получается.
IStepan
2013-03-13 14:42:00
Напоминаю, что компания «Информатик» объявила о выпуске плагина проверки орфографии для Libre и Open Office. http://www.informatic.ru/libre-beta
Антон
2013-03-13 15:40:00
Блин, я по видимому полный нуб..Я первый раз вижу такую ошибку и никак не могу понять в чем же проблема. Скайп снес, удалил папку в home - .skype. Мало ли там какие последки могли остаться. Поставил скайп по вашему способу. Не запускается. В терминале - skype. Вывод: Ошибка сегментирования (сделан дамп памяти). Что это такое??? И еще у меня в Empathy не подключается учетка ICQ. Пакетик через Синаптик закачал, который отвечает на подключение учетки ICQ в Empahty, но вот история такая. Пробовал удалять/переустанавливать пакет - ничего, результат нулевой. Хотя в 12.10, 12.04 это все дело работает. Ubuntu свеженькая, поставил ее на днях.
Smorman
2013-03-13 18:34:00
Странно. Сносили просто командой: sudo apt-get remove skype ? На чисто удалить лучше всего командой: sudo apt-get purge skype-* И проверьте в Репозитариях (Параметры системы... - Software & Updates или в Синаптике - Настройки - Репозитарии. Закладки: Программное обеспечение (галки везде чтобы были и в пункте Исходный код вместо Сервер Российская Федерация - Основной сервер ставьте и глаку. В Другое ПО тоже галки везде повесьте) всё ли отмечено для обновления. Бывает, что после обновления все установки слетают. И попробуйте сначала загрузится в Recovery Mode при загрузке и выберите Исправить испорченные пакеты, а потом в систему.
Smorman
2013-03-13 18:36:00
13.04 не в VM установлена?
Smorman
2013-03-13 18:48:00
И бывает часто такие баги у тех, у кого Prelink установлен. Я его не пользую по этой причине, а пользую Preload. Он и шустрее и без глюков.
Smorman
2013-03-13 19:04:00
Люди отписывались по этому вопросу здесь http://forum.ubuntu.ru/index.php?topic=214767.0 , там и временное решение проблемы пока не профиксят траблу. Грешат на ALSA не некоторых машинах. У меня, слава Богу всё ОК.
Антон
2013-03-13 19:22:00
Нет, у меня в VM только Windows:)
Антон
2013-03-13 19:45:00
Да, вот только этот совет мне и помог #!/bin/sh export LD_PRELOAD=/usr/lib/i386-linux-gnu/mesa/libGL.so.1 exec skype